P0,D:\Omega\MultiRes.exe,0
P0,D:\Omega\MultiRes.exe.manifest,0
P0,D:\Omega\Readme.txt,0
P0,D:\Omega\MultiRes.htm,0
A10,MultiRes (remove only)
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\MultiRes (remove only),
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\MultiRes (remove only),DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\MultiRes (remove only),UninstallString
P0,D:\Omega\uninstal.exe,0
J0,2,Software\EnTech,
J0,2,Software\EnTech,default
J0,2,Software\EnTech\MultiRes,
J0,2,Software\EnTech\MultiRes,InstallDir
J0,2,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,MultiRes
U0,C:\Documents and Settings\Jason\Start Menu\Programs\MultiRes,0
P0,C:\Documents and Settings\Jason\Start Menu\Programs\MultiRes\MultiRes.lnk,0
P0,C:\Documents and Settings\Jason\Start Menu\Programs\MultiRes\Release notes.lnk,0
P0,C:\Documents and Settings\Jason\Start Menu\Programs\MultiRes\On-line documentation.lnk,0
P0,C:\Documents and Settings\Jason\Start Menu\Programs\MultiRes\Uninstall.lnk,0
A13,OK
A36,Can't copy file %s to %s
A42,Deleting files...
A43,Are you sure you want to uninstall %s?
A44,Delete
A45,Delete All
A46,Close
A47,%s will be deleted after reboot.
A48,Uninstalling
A49,Can't run process %s.
A50,Uninstallation was successful!
A51,File %s may be needed by other applications or yourself later. Do you still want to delete it?
A52,Cannot delete %s. This file may be in use by another application. Retry?
A53,The following files were created before or after the installation. You or your other applications may need them.
A54,Deleting Registry settings...
A55,Deleting records in INI files...
A58,Waiting for the process to finish...
A80,Do you want to abort the uninstallation process?
A81,Checking running applications...
P0,D:\Omega\uninstal.ini,0
